Source: libipc-signal-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libipc-signal-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libipc-signal-perl.git
Homepage: https://metacpan.org/release/IPC-Signal

Package: libipc-signal-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: utility functions dealing with signals for Perl
 The IPC::Signal module contains utility functions for dealing with signals.
 Currently these are just translating between signal names and signal
 numbers and vice versa.
